Thread: iLiad dancing Ruby on Iliad
View Single Post
Old 08-23-2008, 08:29 AM   #1
dzw!
Junior Member
dzw! began at the beginning.
 
Posts: 5
Karma: 12
Join Date: Aug 2008
Device: iliad
Question dancing Ruby on Iliad

WTF?
text below is about Ruby programming language and my attempt to compile it into Iliad

Hi girls, guys, aliens and whoever is reading it now.

I am a happy iliad user(2.12 soft), I am trying to install ruby lang on Iliad without killing him.. (yeah.. Iliad is my buddy )

As I am not linux expert( more a newbie) I got some questions/issues

I got: - developers access, and I run terminal on Iliad
I did: - downloaded ftp://ftp.ruby-lang.org/pub/ruby/1.8...8.7-p71.tar.gz) - source code
I followed steps (rather step) from readme, -> typed ./configure

ISSUE:

The thing is it looks I do not have gcc or cc.. in config.log I got "error: no acceptable C compiler found in $PATH"

I need:
to solve it...

If any of you good folkz have advice or info that could help me.. will be great, many thx
dzw! is offline   Reply With Quote